<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="3" damage_taken="8.14093" dead="1" death_count="0" death_pos.x="1635.35" death_pos.y="2555.51" enemies_killed="38" gold="161" gold_all="511" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="4" kicks="2" killed_by=" | 来自 岩浆 的材料伤害" killed_by_extra="" places_visited="3" playtime="1325.93" playtime_str="0:22:05" projectiles_shot="2074" streaks="0" teleports="0" wands_edited="4" world_seed="192082890" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="2.74" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="11" gold="1" gold_all="351" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="4" kicks="2" killed_by="" killed_by_extra="" places_visited="2" playtime="873.4" playtime_str="0:14:33" projectiles_shot="780" streaks="0" teleports="0" wands_edited="4" world_seed="192082890" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

